
/*BEGIN title_1529937351932*/
#title_1529937351932 {background-color: rgb(255, 255, 255) }
/*END title_1529937351932*/
/*BEGIN text_1529935550571*/
#text_1529935550571 {background-color: rgba(255, 255, 255, 0) }
/*END text_1529935550571*/
/*BEGIN text_1529935550572*/
#text_1529935550572 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935550572*/
/*BEGIN text_1529935994363*/
#text_1529935994363 {background-color: rgba(0, 0, 0, 0) }
/*END text_1529935994363*/
/*BEGIN form_1602276841065*/
#form_1602276841065 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1602276841065 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1602276841065 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(40, 45, 51);}
#form_1602276841065 .omw-form-select .nice-select{background-color: rgb(246, 246, 246);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1602276841065*/
/*BEGIN title_1602277597361*/
#title_1602277597361 {background-color: rgba(0, 0, 0, 0) }
/*END title_1602277597361*/
/*BEGIN produtos_1602598738910*/
#produtos_1602598738910 .omw-products .promoprice1 span, #produtos_1602598738910 .omw-products .taxesLabel, #produtos_1602598738910 .omw-products .omw-newproduct-label span, #produtos_1602598738910 .omw-products .omw-sugestion-label span, #produtos_1602598738910 .omw-products .infoBox .tituloProd,#produtos_1602598738910 .omw-products .omw-product-price-discount,#produtos_1602598738910 .omw-products .omw-product-price-normal,#produtos_1602598738910 .omw-products .seeDetail {font-family:Catamaran;font-weight:normal;font-style:normal;}
#produtos_1602598738910 .infoBox {background-color:rgb(223, 223, 223);}
#produtos_1602598738910 .imgBox1 {background-color:rgb(223, 223, 223);}
#produtos_1602598738910 .imgBox2 {background-color:rgb(223, 223, 223);}
#produtos_1602598738910 .omw-product-price-normal {color:rgb(0, 0, 0);}
#produtos_1602598738910 .taxesLabel{color:rgb(0, 0, 0);}
#produtos_1602598738910 .owl-controls .owl-nav .owl-prev,#produtos_1602598738910 .owl-controls .owl-nav .owl-next {background-color:rgba(0,0,0,0.2) !important;}
#produtos_1602598738910 .owl-controls .owl-nav .owl-prev:hover,#produtos_1602598738910 .owl-controls .owl-nav .owl-next:hover {background-color:rgba(0,0,0,0.6) !important;}
#produtos_1602598738910 .omw-product-price-discount {color:rgb(106, 106, 106);}
#produtos_1602598738910 .omw-products .infoBox .title .tituloProd {color:rgb(33, 112, 238);}
#produtos_1602598738910 .owl-dots .owl-dot span {background-color:transparent;opacity:0.7;}
#produtos_1602598738910 .owl-dots .owl-dot.active span {background-color:transparent;opacity:1;}
#produtos_1602598738910 .owl-controls .owl-nav .owl-prev,#produtos_1602598738910 .owl-controls .owl-nav .owl-next {color:transparent;}
#produtos_1602598738910 .seeDetail {color:rgb(33, 112, 238);}
#produtos_1602598738910 .seeDetail {background-color:rgba(0, 0, 0, 0);}
#produtos_1602598738910 .seeDetail:hover {color:rgb(255, 255, 255) !important;}
#produtos_1602598738910 .seeDetail:hover {background-color:rgb(33, 112, 238) !important;}
#produtos_1602598738910 .omw-products .promoprice1 {color:rgb(255, 255, 255);}
#produtos_1602598738910 .omw-products .promoprice1 {background-color:rgb(33, 112, 238);}
#produtos_1602598738910 .omw-products .omw-newproduct-label {color:transparent;background-color:transparent;}
#produtos_1602598738910 .omw-products .omw-sugestion-label {color:transparent;background-color:transparent;}
#produtos_1602598738910 .seeDetail {border-left:2px solid rgb(33, 112, 238)}
#produtos_1602598738910 .seeDetail {border-right:2px solid rgb(33, 112, 238)}
#produtos_1602598738910 .seeDetail {border-top:2px solid rgb(33, 112, 238)}
#produtos_1602598738910 .seeDetail {border-bottom:2px solid rgb(33, 112, 238)}
#produtos_1602598738910 .imgBox1 {border-left:0px solid transparent}
#produtos_1602598738910 .imgBox1 {border-right:0px solid transparent}
#produtos_1602598738910 .imgBox1 {border-top:0px solid transparent}
#produtos_1602598738910 .infoBox {border-left:0px solid transparent}
#produtos_1602598738910 .infoBox {border-right:0px solid transparent}
#produtos_1602598738910 .infoBox {border-bottom:0px solid transparent}
#produtos_1602598738910 .omw-products .seeDetail {width:100%;max-width:100%;}
#produtos_1602598738910 .omw-products .seeDetail {line-height:23px;}
#produtos_1602598738910 .omw-products .seeDetail {font-size:13px;}
#produtos_1602598738910 .omw-products .seeDetail {border-radius:0px;}
/*END produtos_1602598738910*/
/*BEGIN image_1602599809213*//*END image_1602599809213*/
/*BEGIN image_1602599809229*//*END image_1602599809229*/
/*BEGIN image_1602599809240*//*END image_1602599809240*/
/*BEGIN image_1602599809251*//*END image_1602599809251*/
/*BEGIN image_1602599809268*//*END image_1602599809268*/
/*BEGIN image_1602599809258*//*END image_1602599809258*/
/*BEGIN text_1602600051603*/
#text_1602600051603 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602600051603*/
/*BEGIN text_1602600053793*/
#text_1602600053793 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602600053793*/
/*BEGIN text_1602600058516*/
#text_1602600058516 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602600058516*/
/*BEGIN text_1602600056227*/
#text_1602600056227 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602600056227*/
/*BEGIN text_1602600004145*/
#text_1602600004145 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602600004145*/
/*BEGIN text_1602599926563*/
#text_1602599926563 {background-color: rgba(0, 0, 0, 0) }
/*END text_1602599926563*/
/*BEGIN w_1603309727272*//*END w_1603309727272*/
/*BEGIN w_1603309727288*//*END w_1603309727288*/
/*BEGIN text_1603309727305*/
#text_1603309727305 {background-color: rgba(0, 0, 0, 0) }
/*END text_1603309727305*/
/*BEGIN w_1603309839094*//*END w_1603309839094*/
/*BEGIN w_1603309873654*//*END w_1603309873654*/
/*BEGIN w_1603309889874*//*END w_1603309889874*/
/*BEGIN w_1603309904139*//*END w_1603309904139*/
/*BEGIN w_1603309934135*//*END w_1603309934135*/
/*BEGIN button_1603309764609*/
#button_1603309764609 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309764609*/
/*BEGIN button_1603309839101*/
#button_1603309839101 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309839101*/
/*BEGIN button_1603309873662*/
#button_1603309873662 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309873662*/
/*BEGIN button_1603309889880*/
#button_1603309889880 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309889880*/
/*BEGIN button_1603309904147*/
#button_1603309904147 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309904147*/
/*BEGIN button_1603309934143*/
#button_1603309934143 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1603309934143*/
/*BEGIN text_1602276745858*/
#builder-sections #text_1602276745858 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1602276745858 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1602276745858 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1602276745858 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1602276745858 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1602276745858 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1602276745858*/
/*BEGIN w_1681473568004*//*END w_1681473568004*/
/*BEGIN w_1681473568009*//*END w_1681473568009*/
/*BEGIN w_1681473568018*//*END w_1681473568018*/
/*BEGIN w_1681473568029*//*END w_1681473568029*/
/*BEGIN w_1681473568015*//*END w_1681473568015*/
/*BEGIN w_1681473568023*//*END w_1681473568023*/
/*BEGIN w_1681473568043*//*END w_1681473568043*/
/*BEGIN w_1681473568036*//*END w_1681473568036*/
/*BEGIN text_1681473568069*/
#text_1681473568069 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473568069*/
/*BEGIN text_1681473568073*/
#text_1681473568073 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473568073*/
/*BEGIN text_1681473568088*/
#text_1681473568088 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473568088*/
/*BEGIN button_1681473568102*/
#button_1681473568102 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473568102*/
/*BEGIN button_1681473568107*/
#button_1681473568107 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473568107*/
/*BEGIN w_1681473573350*//*END w_1681473573350*/
/*BEGIN text_1681473573354*/
#builder-sections #text_1681473573354 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1681473573354 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1681473573354 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1681473573354 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1681473573354 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1681473573354 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1681473573354*/
/*BEGIN w_1681473597403*/
#builder-sections [idd='w_1681473597403'] {background-color:var(--cor6) !important; }
/*END w_1681473597403*/
/*BEGIN image_1681473615555*//*END image_1681473615555*/
/*BEGIN image_1681473615541*//*END image_1681473615541*/
/*BEGIN w_1681473615533*//*END w_1681473615533*/
/*BEGIN image_1681473615558*//*END image_1681473615558*/
/*BEGIN image_1681473615545*//*END image_1681473615545*/
/*BEGIN image_1681473615552*//*END image_1681473615552*/
/*BEGIN image_1681473615563*//*END image_1681473615563*/
/*BEGIN w_1681473567992*/
#builder-sections [idd='w_1681473567992'] {background-color:var(--cor5) !important; }
/*END w_1681473567992*/
/*BEGIN image_1681473568047*/
#builder-sections #image_1681473568047 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;}
/*END image_1681473568047*/
/*BEGIN w_1681473723248*//*END w_1681473723248*/
/*BEGIN w_1681473723252*//*END w_1681473723252*/
/*BEGIN w_1681473723258*//*END w_1681473723258*/
/*BEGIN w_1681473723269*//*END w_1681473723269*/
/*BEGIN w_1681473723264*//*END w_1681473723264*/
/*BEGIN w_1681473723272*//*END w_1681473723272*/
/*BEGIN w_1681473723275*//*END w_1681473723275*/
/*BEGIN w_1681473723279*//*END w_1681473723279*/
/*BEGIN w_1681473723282*//*END w_1681473723282*/
/*BEGIN image_1681473723285*//*END image_1681473723285*/
/*BEGIN image_1681473723292*//*END image_1681473723292*/
/*BEGIN image_1681473723302*//*END image_1681473723302*/
/*BEGIN text_1681473723319*/
#text_1681473723319 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473723319*/
/*BEGIN text_1681473723312*/
#text_1681473723312 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473723312*/
/*BEGIN button_1681473723339*/
#button_1681473723339 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473723339*/
/*BEGIN text_1681473723315*/
#text_1681473723315 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473723315*/
/*BEGIN button_1681473723332*/
#button_1681473723332 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473723332*/
/*BEGIN button_1681473723342*/
#button_1681473723342 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473723342*/
/*BEGIN button_1681473723325*/
#button_1681473723325 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473723325*/
/*BEGIN textv2_1681473739821*/
#builder-sections #textv2_1681473739821 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473739821 .omw-sentence {padding:0px;}
/*END textv2_1681473739821*/
/*BEGIN w_1681473799884*//*END w_1681473799884*/
/*BEGIN text_1602602351775*/
#builder-sections #text_1602602351775 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1602602351775 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1602602351775 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1602602351775 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1602602351775 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1602602351775 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1602602351775*/
/*BEGIN w_1681473835935*//*END w_1681473835935*/
/*BEGIN image_1681473840123*//*END image_1681473840123*/
/*BEGIN image_1681473840118*//*END image_1681473840118*/
/*BEGIN w_1681473843022*//*END w_1681473843022*/
/*BEGIN text_1681473845367*/
#text_1681473845367 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473845367*/
/*BEGIN text_1681473845371*/
#text_1681473845371 {background-color: rgba(0, 0, 0, 0) }
/*END text_1681473845371*/
/*BEGIN w_1681473847456*//*END w_1681473847456*/
/*BEGIN w_1681473847469*//*END w_1681473847469*/
/*BEGIN w_1681473847477*//*END w_1681473847477*/
/*BEGIN w_1681473847472*//*END w_1681473847472*/
/*BEGIN button_1681473849805*/
#button_1681473849805 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473849805*/
/*BEGIN button_1681473849808*/
#button_1681473849808 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473849808*/
/*BEGIN button_1681473849812*/
#button_1681473849812 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
/*END button_1681473849812*/
/*BEGIN image_1681473840112*/
#builder-sections #image_1681473840112 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;}
/*END image_1681473840112*/
/*BEGIN image_1602599743681*/
#builder-sections #image_1602599743681 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px rgba(0, 0, 0, 0) !important;}
/*END image_1602599743681*/
/*BEGIN w_1681473723239*/
#builder-sections [idd='w_1681473723239'] {background-color:var(--cor5) !important; }
/*END w_1681473723239*/
/*BEGIN w_1681473948114*/
#builder-sections [idd='w_1681473948114'] {background-color:var(--cor6) !important; }
/*END w_1681473948114*/
/*BEGIN image_1681473840131*/
#builder-sections #image_1681473840131 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1681473840131*/
/*BEGIN text_1681473845384*/
#builder-sections #text_1681473845384 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1681473845384 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1681473845384 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845384 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845384 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845384 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1681473845384*/
/*BEGIN w_1681478973073*/
#builder-sections [idd='w_1681478973073'] {background-color:var(--cor6) !important; }
/*END w_1681478973073*/
/*BEGIN text_1681473845380*/
#builder-sections #text_1681473845380 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1681473845380 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1681473845380 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845380 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845380 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1681473845380 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1681473845380*/
/*BEGIN w_1681484357131*/
#builder-sections [idd='w_1681484357131'] {background-color:var(--cor6) !important; }
/*END w_1681484357131*/
/*BEGIN text_1681473805494*/
#builder-sections #text_1681473805494 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1681473805494 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1681473805494 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1681473805494 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1681473805494 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1681473805494 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1681473805494*/
/*BEGIN image_1681473840136*/
#builder-sections #image_1681473840136 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1681473840136*/
/*BEGIN button_1681473849821*/
#builder-sections #button_1681473849821 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1681473849821 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681473849821 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #button_1681473849821 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1681473849821*/
/*BEGIN image_1681478584590*/
#builder-sections #image_1681478584590 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1681478584590*/

/*BEGIN button_1681473849824*/
#builder-sections #button_1681473849824 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1681473849824 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681473849824 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #button_1681473849824 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1681473849824*/
